html,
body {
    height: 100%;
    margin: 0;
    font-family: "Inter", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


.d-flex {
    min-height: 100%;
    flex-direction: column;
}

.footer {
    background-color: rgb(0, 49, 82);
    color: white;
    padding: 1rem;
    text-align: center;
}

.content {
    flex-grow: 1;
}

.header,
.footer {
    background-color: rgb(0, 49, 82);
    color: white;
}

.header-logo {
    width: 180px;
    padding-left: 15px;
    padding-right: 15px;
}

.footer-logo {
    height: 30px;
    float: left;
}

.footer-link {
    float: right;
}

.footer-link a {
    color: #fff !important;
}

.hhs-header {
    background-color: rgb(49, 49, 49);
    background-image: url('gov-hhs-white.png'); 
    background-position: left; 
    background-repeat: no-repeat; 
    background-size: contain;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.standard-button {
    background-color: #3B82F6;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 20px;
    border-color: #fff;
    border-radius: 8px;
    font-size: 16px;
}

.circle-button {
    background-color: #3B82F6;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    padding: 10px;
    font-size: 20px;
    border-color: #fff;
    border-radius: 50%;
    font-size: 16px;
}

.standard-button:hover,
.standard-button:active,
.circle-button:hover,
.circle-button:active {
    background-color: #1357c3;
}

.view-home {
    display: none;
}

.view-dashboard-intro {
    display: none;
}

.view-dashboard-embed {
    display: none;
}

.view-dashboard-export {
    display: none;
}

.menu-item {
    text-decoration: none !important;
}

.selected-card {
    background-color: #ebf3ff;
}

.transparent-bg {
    background-color: #fff;
    border: none;
}

.dash-card {
    min-height: 400px;
}

.text-link {
    cursor: pointer;
}

.text-link:hover {
    background-color: #ebf3ff;
}

@media (max-width: 991px) {
    .dash-card {
        min-height: unset !important;
    }
}